RSS   Podatności dla 'Sgx-sp final'   RSS

2011-01-11
 
CVE-2010-3926

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in Shop.cgi in SGX-SP Final before 11.00 and SGX-SP Final NE before 11.00 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

 

 >>> Vendor: WB-I 3 Produkty
Contents-mall
Sgx-sp final
Sgx-sp final ne


Copyright 2021, cxsecurity.com

 

Back to Top